<!DOCTYPE html>
<html>
    <head>
        <link rel="stylesheet" href="https://wdev.be/wdev_alexander/eindwerk/css/custom_backend.css">
        <meta charset="UTF-8">
        <title>{% block title %}Welcome!{% endblock %}</title>
        {% block stylesheets %}{% endblock %}
    </head>
    <body>
        {% block body %}{% endblock %}
        {% block javascripts %}{% endblock %}
    </body>
</html>
